Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost] Dreamlinux Packages installeren  (gelezen 926 keer)

Offline Kars

  • Lid
  • Steunpunt: Nee
[opgelost] Dreamlinux Packages installeren
« Gepost op: 2010/07/24, 14:01:14 »
Hey allemaal,

Ik gebruik sinds kort Dreamlinux. Vandaag heb ik daar skype opgeinstalleerd, maar hij gaf aan dat er nog een paar packages nodig waren. Skype werkt wel gewoon normaal.
Nu wou ik packages installeren via synaptic, echter gaf deze aan dat er "broken packages" waren en dat ik dat eerst moest verhelpen om andere packages te kunnen installeren. Ik heb vervolgens geklikt op "fix broken packages", dit is te vinden bij synaptic --> Edit. Hier gaf hij een lijst met packages aan die inderdaad, wat ik ook al verwachtte, de packages die nog nodig waren voor skype. Ik klik dus vervolgens op installeren en ik kreeg hierbij de volgende foutmelding:

W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqtcore4_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-xml_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-dbus_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-network_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqtgui4_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-gui_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-svg_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-opengl_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-script_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-designer_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-assistant_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-sql_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-qt3support_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/libqt4-sql-mysql_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


W: Failed to fetch http://ftp.us.debian.org/debian/pool/main/q/qt4-x11/qt4-qtconfig_4.4.3-1_i386.deb
  404 Not Found [IP: 35.9.37.225 80]


Weet iemand misschien hoe ik dit kan verhelpen? Zelf dacht ik misschien door de packages te installeren via terminal, maar ik weet niet meer hoe dat precies ging.

Groeten,
Kars
« Laatst bewerkt op: 2010/07/24, 15:25:39 door Kars »

Offline Kars

  • Lid
  • Steunpunt: Nee
Re: Dreamlinux Packages installeren
« Reactie #1 Gepost op: 2010/07/24, 15:25:05 »
Het is opgelost! Weet alleen niet meer precies wat ik gedaan heb.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: [opgelost] Dreamlinux Packages installeren
« Reactie #2 Gepost op: 2010/07/24, 20:39:45 »
Wel een oude versie van libqt zeg. We zitten inmiddels al bijna op 4.7.x, daar zitten ze nog 3 versies terug zo te zien.

Offline Kars

  • Lid
  • Steunpunt: Nee
Re: [opgelost] Dreamlinux Packages installeren
« Reactie #3 Gepost op: 2010/08/31, 13:28:23 »
Ik weet niet of dat nu nog zo is, der zijn nu al heleboel updates geweest, na die updates was het probleem ook verholpen. Ik heb eigenlijk nog nooit zo'n goed out of the box linux distributie meegemaakt. Je hoeft eigenlijk helemaal geen packages meer te downloaden om films of muziek goed af te spelen, want mp3's en .avi worden al direct na de installatie goed afgespeelt. Ik vind het echt een aanrader ;)